﻿.k_img_one {
    width: 80px !important;
    height: auto !important;
    background: #DDFFD0 !important;
}

.slogan_img {
    width: 100%;
    height: auto;
}

.order_tag {
    width: 60px !important;
    text-align: center;
}

.list_border {
    min-height: 40px;
    float: left;
    width: 100%;
    padding: 10px 0;
    border: 1px solid rgba(0,0,0,.2);
}

.list_height {
    max-height: 252px;
    overflow-x: hidden;
    overflow-y: auto;
}

/*Rating*/

div.stars {
    width: 270px;
    display: inline-block;
}

input.star {
    display: none;
}

label.star {
    float: right;
    padding: 4px 10px;
    font-size: 22px;
    color: #444;
    transition: all .2s;
}

input.star:checked ~ label.star:before {
    content: '\f005';
    color: #FD4;
    transition: all .25s;
}

input.star-5:checked ~ label.star:before {
    color: #FE7;
    text-shadow: 0 0 20px #952;
}

input.star-1:checked ~ label.star:before {
    color: #F62;
}

label.star:hover {
    transform: rotate(-15deg) scale(1.3);
}

label.star:before {
    content: '\f006';
    font-family: FontAwesome;
}

/*End Rating*/
